label.form-check-label.RadioLabel {
    font-style: normal;
    color: #005290;
    font-weight: bold;
    font-size: 18px;
    font-weight: bold;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span + label.RadioLabel, .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
    background-color: #005290 !important;
}
.PledgeTypeSelection .BlockHeader {
    margin: 0;
    padding: 0;
}
span.form-checkSpace {
    display: none;
}

div#entryField.col-sm-9 .col-sm-9 {
    padding: 0;
    width: 100%;
}

div#chkDate.checkDateData .row {
    max-width: 30%;
    }
div#chkDate.checkDateData .col-sm-4 {
    padding: 0;
    }
    div#chkDate.checkDateData .col-sm-4:nth-child(2) {
        padding: 0 0.5em;
        }
        div#chkDate.checkDateData select,
        .paymentStartDate .col-sm-9 select,
        span#BillDateComp select {
            display: inline-block;
            height: 34px;
            padding: 6px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #555;
            background-color: #fff;
            background-image: none;
            border: 1px solid #ccc;
            border-radius: 4px;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            }
          /*  div#chkDate.checkDateData select {
                width: 100%;
                }*/
span#BillDateComp {
    max-width: 30%;
    display: block;
    }

    
/** Project 178092 **/
    .PledgeTypeSelection .TypeSelection-Items label.RadioLabel::after {
font-size: 32px !important; /*IE Fallback*/
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
.PledgeTypeSelection .TypeSelection-Items {
    flex-wrap: nowrap1 !important;
}
}
/*.PledgeTypeSelection .TypeSelection-Items label.RadioLabel {
    border-radius: 10px;
    border: 4px solid #999999;
}*/
/** Project End **/

.GiveButton a {
    display: inline-block;
}

/*Override @PledgeTypeIcons style width of icons by percent*/
.PledgeTypeSelection .TypeSelection-Items > div {
width: 150px !important;
}
